# ion-header



<!-- Auto Generated Below -->


## Properties

#### translucent

boolean

If true, the header will be translucent.
Note: In order to scroll content behind the header, the `fullscreen`
attribute needs to be set on the content.
Defaults to `false`.


## Attributes

#### translucent

boolean

If true, the header will be translucent.
Note: In order to scroll content behind the header, the `fullscreen`
attribute needs to be set on the content.
Defaults to `false`.



----------------------------------------------

*Built with [StencilJS](https://stenciljs.com/)*
